/*     477055 : 장문 텍스트      */
.textarea__477055__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__477055__ p {font-size:26px}
}

/*     477065 : 타이틀 텍스트      */
.title__477065__ {font-size:0}
.title__477065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__477065__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__477065__.style_top p {padding-top:10px}
.title__477065__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__477065__.style_right p {padding-right:14px}
.title__477065__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__477065__.style_bottom p {padding-bottom:12px}
.title__477065__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__477065__.style_left p {padding-left:14px}
.title__477065__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__477065__.style_circle1 p {padding-left:18px}
.title__477065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__477065__.style_circle2 p {padding-left:18px}
.title__477065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__477065__ p {font-size:47px}
	.title__477065__.style_top p:before {width:58px}
	.title__477065__.style_right p:before {height:58px}
	.title__477065__.style_bottom p:before {width:58px}
	.title__477065__.style_left p:before {height:58px}
}

/*     477075 : 장문 텍스트      */
.textarea__477075__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__477075__ p {font-size:20px}
}

/*     477085 : 이미지 (모바일/PC 출력 구분)      */
.img__477085__ {max-width:100%}
.img__477085__ * {box-sizing:border-box}
.img__477085__ a {display:block;vertical-align:top}
.img__477085__ img {vertical-align:top}
.img__477085__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__477085__ .img_m {display:none;}
	.img__477085__ .img_pc {display:block;}
	.img__477085__ .img_pc img {width:1200px;}
}

/*     478625 : BLANK 컨텐츠      */
.blank__478625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__478625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__478625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__478625__ {height:20px}
}

/*     478635 : 타이틀 + 서브 텍스트      */
.title__478635__ {position:relative;padding:25px 20px;}
.title__478635__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__478635__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__478635__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__478635__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__478635__ {padding:20px;border-width:6px;}
	.title__478635__:before {content:'';width:6px;left:-6px;}
	.title__478635__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__478635__ .title {font-size:40px;line-height:45px;}
	.title__478635__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     478565 : 맞춤형 컨텐츠      */
.empty__478565__ p {margin:0;padding:0;}
.empty__478565__ ul {margin:0;padding:0;list-style:none;}
.empty__478565__ ul li {width:100%;}
.empty__478565__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__478565__ .caption .title {font-size:15px;font-weight:bold;color:#354c0e;}
.empty__478565__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__478565__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__478565__ ul li:after {content:'';display:block;clear:both;}
	.empty__478565__ .caption {width:50%;}
	.empty__478565__ .caption .caption_inner {margin-top:60px;}
	.empty__478565__ .caption .title {font-size:30px}
	.empty__478565__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__478565__ .figure {width:50%;}

	.empty__478565__.left .figure,
	.empty__478565__.left .caption {float:left;}
	.empty__478565__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__478565__.right .figure,
	.empty__478565__.right .caption {float:right;}
	.empty__478565__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     478575 : BLANK 컨텐츠      */
.blank__478575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__478575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__478575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__478575__ {height:35px}
}

/*     478605 : 맞춤형 컨텐츠      */
.empty__478605__ p {margin:0;padding:0;}
.empty__478605__ ul {margin:0;padding:0;list-style:none;}
.empty__478605__ ul li {width:100%;}
.empty__478605__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__478605__ .caption .title {font-size:15px;font-weight:bold;color:#354c0e;}
.empty__478605__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__478605__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__478605__ ul li:after {content:'';display:block;clear:both;}
	.empty__478605__ .caption {width:50%;}
	.empty__478605__ .caption .caption_inner {margin-top:60px;}
	.empty__478605__ .caption .title {font-size:30px}
	.empty__478605__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__478605__ .figure {width:50%;}

	.empty__478605__.left .figure,
	.empty__478605__.left .caption {float:left;}
	.empty__478605__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__478605__.right .figure,
	.empty__478605__.right .caption {float:right;}
	.empty__478605__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     478615 : BLANK 컨텐츠      */
.blank__478615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__478615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__478615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__478615__ {height:35px}
}

/*     478645 : 맞춤형 컨텐츠      */
.empty__478645__ p {margin:0;padding:0;}
.empty__478645__ ul {margin:0;padding:0;list-style:none;}
.empty__478645__ ul li {width:100%;}
.empty__478645__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__478645__ .caption .title {font-size:15px;font-weight:bold;color:#354c0e;}
.empty__478645__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__478645__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__478645__ ul li:after {content:'';display:block;clear:both;}
	.empty__478645__ .caption {width:50%;}
	.empty__478645__ .caption .caption_inner {margin-top:60px;}
	.empty__478645__ .caption .title {font-size:30px}
	.empty__478645__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__478645__ .figure {width:50%;}

	.empty__478645__.left .figure,
	.empty__478645__.left .caption {float:left;}
	.empty__478645__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__478645__.right .figure,
	.empty__478645__.right .caption {float:right;}
	.empty__478645__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     478655 : BLANK 컨텐츠      */
.blank__478655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__478655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__478655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__478655__ {height:35px}
}

/*     478795 : BLANK 컨텐츠      */
.blank__478795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__478795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__478795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__478795__ {height:20px}
}

/*     478805 : 타이틀 + 서브 텍스트      */
.title__478805__ {position:relative;padding:25px 20px;}
.title__478805__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__478805__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__478805__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__478805__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__478805__ {padding:20px;border-width:6px;}
	.title__478805__:before {content:'';width:6px;left:-6px;}
	.title__478805__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__478805__ .title {font-size:40px;line-height:45px;}
	.title__478805__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     478815 : 셀 설정      */
.cell_option__478815__ {display:table;width:100%}
.cell_option__478815__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__478815__ {}
}

@media (min-width:1024px){
	.col__478815__ {text-align:center;}
}

/*     477605 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__477605__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__477605__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__477605__ ul li:first-child {margin-top:0}
.text_list__477605__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__477605__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__477605__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__477605__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__477605__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__477605__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__477605__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__477605__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__477605__ ul li {font-size:20px}
}

/*     478825 : 셀 설정      */
.cell_option__478825__ {display:table;width:100%}
.cell_option__478825__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__478825__ {}
}

@media (min-width:1024px){
	.col__478825__ {text-align:center;}
}

/*     477625 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__477625__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__477625__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__477625__ ul li:first-child {margin-top:0}
.text_list__477625__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__477625__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__477625__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__477625__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__477625__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__477625__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__477625__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__477625__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__477625__ ul li {font-size:20px}
}

/*     478775 : BLANK 컨텐츠      */
.blank__478775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__478775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__478775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__478775__ {height:20px}
}

/*     478785 : 타이틀 + 서브 텍스트      */
.title__478785__ {position:relative;padding:25px 20px;}
.title__478785__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__478785__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__478785__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__478785__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__478785__ {padding:20px;border-width:6px;}
	.title__478785__:before {content:'';width:6px;left:-6px;}
	.title__478785__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__478785__ .title {font-size:40px;line-height:45px;}
	.title__478785__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     478835 : 셀 설정      */
.cell_option__478835__ {display:table;width:100%}
.cell_option__478835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__478835__ {}
}

@media (min-width:1024px){
	.col__478835__ {text-align:center;}
}

/*     477115 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__477115__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__477115__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__477115__ ul li:first-child {margin-top:0}
.text_list__477115__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__477115__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__477115__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__477115__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__477115__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__477115__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__477115__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__477115__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__477115__ ul li {font-size:20px}
}

/*     478755 : BLANK 컨텐츠      */
.blank__478755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__478755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__478755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__478755__ {height:20px}
}

/*     478765 : 타이틀 + 서브 텍스트      */
.title__478765__ {position:relative;padding:25px 20px;}
.title__478765__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__478765__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__478765__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__478765__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__478765__ {padding:20px;border-width:6px;}
	.title__478765__:before {content:'';width:6px;left:-6px;}
	.title__478765__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__478765__ .title {font-size:40px;line-height:45px;}
	.title__478765__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     478395 : 이미지      */
.img__478395__ {max-width:100%;}
.img__478395__ * {box-sizing:border-box;}
.img__478395__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__478395__ img {width:100%; vertical-align:top;}

/*     478405 : 이미지      */
.img__478405__ {max-width:100%;}
.img__478405__ * {box-sizing:border-box;}
.img__478405__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__478405__ img {width:100%; vertical-align:top;}

/*     478475 : 이미지      */
.img__478475__ {max-width:100%;}
.img__478475__ * {box-sizing:border-box;}
.img__478475__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__478475__ img {width:100%; vertical-align:top;}

/*     478485 : 이미지      */
.img__478485__ {max-width:100%;}
.img__478485__ * {box-sizing:border-box;}
.img__478485__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__478485__ img {width:100%; vertical-align:top;}

/*     478445 : 이미지      */
.img__478445__ {max-width:100%;}
.img__478445__ * {box-sizing:border-box;}
.img__478445__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__478445__ img {width:100%; vertical-align:top;}

/*     478455 : 이미지      */
.img__478455__ {max-width:100%;}
.img__478455__ * {box-sizing:border-box;}
.img__478455__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__478455__ img {width:100%; vertical-align:top;}

/*     478465 : 이미지      */
.img__478465__ {max-width:100%;}
.img__478465__ * {box-sizing:border-box;}
.img__478465__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__478465__ img {width:100%; vertical-align:top;}

/*     478495 : 이미지      */
.img__478495__ {max-width:100%;}
.img__478495__ * {box-sizing:border-box;}
.img__478495__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__478495__ img {width:100%; vertical-align:top;}

